package com.ylx.order.domain.vo;

import com.ylx.order.domain.RefundRuleDetail;
import io.swagger.annotations.ApiModel;
import lombok.Data;

@ApiModel("订单退款规则配置VO")
@Data
public class RegulationConfigVO {

    /**
     * 退款规则描述
     */
    private String refundDesc;

    /**
     * 前端展示排序
     */
    private Integer sortOrder;


    public RegulationConfigVO(RefundRuleDetail entity) {
        this.refundDesc = entity.getRefundDesc();
        this.sortOrder = entity.getSortOrder();
    }

}
